PRODUKTSTUDIO
Produktbilder1 / 1
D-Link / PRODUKTDOSSIER
D-Link DGS-3100-24
D-Link DGS-3100-24 Switch
SKU: DGS-3100-24
D-Link DGS-3100-24, Gözetilmiş, L2, Tam iki taraflı baskı
Sie können fehlende oder fehlerhafte technische Angaben melden.
Erfasste technische Parameter und Herstellerdaten wurden verifiziert.
D-Link DGS-3100-24 Switch
Technische Daten
Erfasste Daten sind nach Produkttyp gruppiert. Fehlende Angaben bedeuten nicht, dass die Funktion nicht unterstützt wird.
Anzahl der Gigabit-Ethernet-Kupferanschlüsse
24
DHCP-Funktionen
Grundlegende Öffnung Schließung RJ 45 Ethernet Eingangsanzahl
MAC-Adress-Filterung
Power-over-Ethernet Poe Unterstützung
Routing-/Schaltkapazität
68 Gbit/s
Routing-Durchsatzkapazität
Servicequalität QoS-Unterstützung
Anzahl der SFP/SFP+-Anschlüsse
4
Anzahl der SFP-Modul-Slots
Elektromagnetische Emissionen
FCC Class A, ICES-003 Class A, CE, C-Tick, VCCI Class A
Übertragungsgeschwindigkeit des Pakets
50.60 Mpps
GTIN EAN UPC
0790069305122,
Kategorie
Ağ Anahtarları
Adresstabelle Größe
Anzahl der SFP-SFP-Anschlüsse
4
Betriebsfeuchtigkeitsbereich
10 - 90%
Betriebstemperaturbereich
0 - 40 °C
Datum des Hinzufügens zum System
2007-08-15
Gewicht
Konsoleneingang
RS-232
Kontaktsschicht
Lagertemperaturbereich Celsius
MIB-Unterstützung
MIB II (RFC 1213), Bridge MIB (RFC 1493), SNMP v2 MIB (RFC 1907), RMON MIB (RFC 1757, 2819), Ether-like MIB (RFC 2021)
MTBF-Bereich
117,136 Saat
Management-Protokolle
Web-based GUI, CLI, Device Locator, Telnet Server, Telnet Client, TFTP Client, SNMP v1, v2c, v3, SNMP Traps, Systemprotokoll, RMON v1, BootP/DHCP Client, DHCP Auto-configuration, SNTP, Port Description, CPU Monitoring, Web GUI Traffic Monitoring
Marke
D-Link
Maximale Datenübertragungsgeschwindigkeit
Maße Gxdxy
Multicast-Unterstützung
Ja
Nichtbetriebsfeuchte
Produktionsdatum
Produktname
DGS-3100-24
Produktreihe
Sicherheit
cUL, CB
Stapelbar
Ja
Stromverbrauch
Stromversorgungsanforderungen
100 - 240 VAC, 50 - 60 Hz
Systemereignisprotokoll
Ja
Tastentyp
Verbindungs-Gateway-Spiegelung
Verbindungstechnologie
Kabelgebunden
Verifizierungsmethode
802.1x, RADIUS Authentication Client MIB (RFC 2233, 2863)
Verkaufte Märkte
NL, BE, GB, FR, IT, SE, DE, IE, US, RO, BG
Webbasierte Verwaltung
Wärmeableitung
168,53 BTU/s
®